<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12004" pointId="53" subPointId="0" userId="46EA8995-683C-4336-9480-EE9F5D2381A6" date="2025-05-05 11:51:55" timeDiffer="0">
  <longitude>116.384753</longitude>
  <latitude>39.870954</latitude>
  <direction>9.7</direction>
  <altitude>48.04</altitude>
  <imageName>nor146092_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1746417115405</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250505/1746417115405.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>